You are Here:Home>>Old Posts>>Security vulnerability on Joomla!

Security vulnerability on Joomla!

Carlos Pinho
By | 2008-02-24T13:03:43+00:00 Feb 24, 2008|Old Posts|
Joomla! 1.5 is Stable!

The Joomla! Project announced immediate release of Joomla! 1.0.15 [Daytime]. This release addresses a security vulnerability and it is recommended that you upgrade immediately. Begin by testing on a backup copy of your site. Once you have verified that your site works as expected, backup your live site and upgrade as soon as possible.Read More here and get the update. 

About the Author:

Carlos Pinho
A father, a husband and a geek... Carlos was the founder of projects like The Tech Labs and Flash Enabled Blog. He is the founder of TekTuts He is passionate about technologies. Their main skills are in analytics, transport & logistics, business administration. He also writes about programming resources, trends, strategy and web development.